Documentation Index

Fetch the complete documentation index at: https://docs.xtremepush.com/llms.txt

Use this file to discover all available pages before exploring further.

OTP History Info

Prev Next
Post
/info/otp-history

This API is used to retrieve information on OTP logs.

Body parameters
Fetch specific OTP log
{
  "apptoken": "YOUR_APPTOKEN",
  "otp_id": "OTP_ID",
  "select": [
    "otp_id",
    "integration_id",
    "profile_id",
    "mobile_number"
  ]
}
object
apptoken
string Required

Your App token

id
string Required

The OTP request ID to look up

Responses
200

200

Result
{
  "success": "True",
  "code": "0",
  "model": {
    "otp_id": "string",
    "integration_id": "string",
    "mobile_number": "1234567890"
  }
}
Expand All
object
success
boolean
Defaulttrue
ExampleTrue
code
integer
Default0
Example0
model
object
otp_id
string
Examplestring
integration_id
string
Examplestring
mobile_number
integer
Default0
Example1234567890
400

400

Result
{
  "success": "False",
  "code": "404",
  "message": "string"
}
object
success
boolean
Defaulttrue
ExampleFalse
code
integer
Default0
Example404
message
string
Examplestring